---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Chainsaw Man
  repository: kara.moe
  conditions:
    tagPresence:
    - 0223cfec-8497-42fc-a5f4-b8eb0589c014 # Chainsaw Man
    - 2b6a0d11-c603-40f8-b810-c52d2705acde # Gekijôban Chainsaw Man: Reze Hen
  actions:
    addTag:
    - tid: 61e1f0d3-6ea7-44d7-a4c4-211979d864a7 # Chainsaw Man
      type: 18
